Subject: Re: bug#16621: 24.3.50; Periodic timer + overlays = flickering near point

From: Stefan Monnier <[email-masked]>
Date: Thu, 06 Feb 2014 08:08:08 -0500

> window that might need it.  The second phase, which is entered from
> update_frame or update_window, compares the "desired" matrices with
> the "current" ones, and actually redraws the changed portions of the
> display, if any.  This second phase knows nothing about the flags you
> mention, and doesn't need to, because it already refrains from
> displaying the screen portions which didn't change.

IIUC it does know a bit about it, in that only frames which had
a redisplay bit set somewhere are passed to update_frame (at least that
was the intention).

        Stefan